Commit bb1bd408 authored by Laurent Peuch's avatar Laurent Peuch
Browse files

feat(pkginfo): upgrade cubicweb-squareui to ">=1.1.0,<1.2.0"

parent b98a3f0dbf94
Pipeline #31399 passed with stage
in 7 minutes and 34 seconds
......@@ -16,7 +16,7 @@ web = 'http://www.cubicweb.org/project/%s' % distname
__depends__ = {
'cubicweb[pyramid]': '>= 3.26.1, < 3.27',
'cubicweb-squareui': '>= 1.1.2',
'cubicweb-squareui': ">=1.1.0,<1.2.0",
'cubicweb-eac': '>= 0.8.4, < 0.9.0',
'cubicweb-seda': '>= 0.17.2, < 0.18.0',
'cubicweb-compound': '>= 0.7.0, < 0.8.0',
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment